<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__usb__device" kind="group">
    <compoundname>group_usb_device</compoundname>
    <title>Device</title>
    <innergroup refid="group__group__usb__dev__macros">Macros</innergroup>
    <innergroup refid="group__group__usb__dev__functions">Functions</innergroup>
    <innergroup refid="group__group__usb__dev__data__structures">Data Structures</innergroup>
    <innergroup refid="group__group__usb__dev__enums">Enumerated Types</innergroup>
    <briefdescription>
<para>This section provides an API description for the core functionality of the USB Device: initialization, status information, data transfers, and class support. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>